Subject: Re: [bug#45524] [PATCH] gnu: tigervnc-client: Update to 1.11.0.

From: Oleg Pykhalov <[email-masked]>
Date: Fri, 01 Jan 2021 12:47:26 +0300

Unfortunately, upstream breaks users scripts by intention without
warnings in the previos stable release 1.10.1 about deprecating ‘bin’
directory for ‘vncserver’ in next release, and mention this in release
news [1]:

  vncserver has gotten a major redesign to be compatible with modern
  distributions

[1] https://github.com/TigerVNC/tigervnc/releases/tag/v1.11.0

Apologies for missing that.  I reverted the package downgrade to 1.10.1.

Oleg.